Skip to main content
GET
/
v1
/
admin
/
trading
/
top-markets
Error
A valid request URL is required to generate request examples
{
  "markets": [
    {
      "marketId": 123,
      "marketAddress": "<string>",
      "question": "<string>",
      "category": "<string>",
      "imageUrl": "<string>",
      "trades": 123,
      "volumeUsd": 123,
      "status": "<string>"
    }
  ]
}

Authorizations

aura_session
string
cookie
required

HttpOnly session cookie set by POST /v1/auth/session. Mutating requests must also send the CSRF token (returned by that call) in the x-csrf-token header.

Query Parameters

range
enum<string>
default:24h
Available options:
1h,
24h,
7d,
30d
limit
integer
default:10
Required range: 1 <= x <= 50

Response

Default Response

range
enum<string>
required
Available options:
1h,
24h,
7d,
30d
markets
object[]
required